link: search/artists/%22ToyWars%22
meta: {}
query: '"ToyWars"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22ToyWars%22
